spring.profiles.active=dev
spring.application.name=new-mall-manager-service
spring.main.allow-bean-definition-overriding=true

spring.cloud.nacos.config.enabled=false
spring.cloud.nacos.discovery.enabled=false

goods.share.limit.percent=0.4

server.servlet.context-path=/mallApi

machine.generator.short.id=0



#mybatis-plus配置
mybatis-plus.typeEnumsPackage=com.gree.mall.manager.enums
mybatis-plus.mapper-locations=classpath*:/mapper/**Mapper.xml
#主键类型  0:"数据库ID自增", 1:"用户输入ID",2:"全局唯一ID (数字类型唯一ID)", 3:"全局唯一ID UUID";
mybatis-plus.global-config.db-config.id-type=id_worker_str
